Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 17:57:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Good day last Nov. 12, 2022 I ordered online 3 items from your store. Until
now I did not receive my parcel.
The delivery date supposedly last Sunday Nov. 13, 2022. At 1352H they
messaged me asking for my location then I sent them my location. Again at
2018H they messaged me again for location, I replied at 2101H but they did
not come.
The next day (Nov. 14) at 1331H they sent another request for location, I
replied to them at 1629H but again no delivery came.
Nov. 15 at noon they are asking for my location again and I replied at
1252H, then I followed up 1350H and 2110H but no reply.
Nov. 16 I followed up again  but still no response.
Nov. 17 still no reply.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289341